    section.howto {
  padding-top: var(--header-height);
  padding: 60px 60px;
}
section.howto .container{
    width: 100%;
    max-width: 100%;
}
.howto__title {
  text-align: center;
  font-size: 45px;
  margin: 85px 0;
}

.howto__tabs {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    border-left: 1px solid #e9eaea;
}

.howto__tab {
    padding: 19px 20px;
    border: none;
    cursor: pointer;
    font-size: 21px;
    border-right: 1px solid #e9eaea;
    border-top: 1px solid #e9eaea;
    background-color: #f8f8f8;
    color: #545454;
}
.howto__tab:hover {
    background: var(--color-white);
}
.howto__tab.active {
  background: var(--color-black);
  color: var(--color-white);
}

.howto__content {
  display: none;
}

.howto__content.active {
  display: flex;
}

.howto__main {
  flex: 0 1 80%;
}

.howto__video {
    width: 100%;
    height: 100%;
}

.howto__playlist {
    flex: 0 1 20%;
    max-height: 500px;
    overflow-y: auto;
    padding: 20px;
}
.howto__item {
    display: flex;
    gap: 15px;
    cursor: pointer;
    padding: 15px 0;
    align-items: center;
}

.howto__item.active {
}

.howto__item-thumb {
  width: 120px;
  height: 70px;
  flex-shrink: 0;
}

.howto__item-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.howto__item-title {
  font-size: 14px;
}
.howto__playlist-wrapper {
    flex: 0 1 30%;
    border-right: 1px solid #e9eaea;
    border-top: 1px solid #e9eaea;
    border-bottom: 1px solid #e9eaea;
}
.howto__nowplaying {
    padding: 20px;
    border-bottom: 1px solid #e9eaea;
}
.howto__upnext-label {
    padding: 20px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
}
.howto__nowplaying-label{
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.howto__nowplaying-card {
    display: flex;
    gap: 15px;
    margin-bottom: 25px;
    align-items: center;
}

.howto__nowplaying-thumb {
  width: 120px;
  height: 70px;
  object-fit: cover;
}

.howto__nowplaying-title {
  font-size: 16px;
  font-weight: 600;
}

/* Adaptive */

@media (max-width: 992px) {
  .howto__content.active {
    flex-direction: column;
  }
  .howto__playlist-wrapper {
    border-left: 1px solid #e9eaea;
}
}

.howto__tabs-select {
  display: none;
  margin-bottom: 20px;
}

.howto__select {
  width: 100%;
  padding: 15px;
  font-size: 16px;
  border: 1px solid #e9eaea;
  background: #fff;
}

/* Mobile */
@media (max-width: 768px) {


  
    .howto__playlist {
        padding-left: 20px;
    }
  .howto__tabs {
    display: none;
  }
  section.howto {
    padding: 60px 20px;
}
  .howto__tabs-select {
    display: block;
  }
}